<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Carte IN COMMON</title>
        <meta name="viewport" content="initial-width: device-width initial-scale=1.0 viewport-fit=cover">
        <%= csrf_meta_tags %>
        <%= csp_meta_tag %>
        <%= display_meta_tags site: 'IN COMMON Map' %>

        <%= stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
        <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
        <%= yield :head %>
    </head>

    <body<%= body_classes %>>
        <header>
            <h1><%= link_to image_tag("https://talk.incommon.cc/uploads/default/original/1X/92f926e8210ea7a5412d6e2bdabfa825233e808b.png", alt: "IN COMMON", size: "x4em"), '/' %></h1>
            <%= render 'application/user_info' %>
            <%= yield :header %>
        </header>
        <main>
            <article>
                <%= yield %>
            </article>
        </main>
        <aside>
            <%= yield :aside %>
        </aside>
        <footer>
            <hr>
            <%= render partial: "application/version" %>
            <%= yield :footer %>
        </footer>
        <%= render partial: 'debug' %>
        <%= render partial: 'flash' %>
        <%= yield :body_end %>
    </body>
</html>
